Imports System.Windows.Forms
Imports DigitalData.Modules.ZooFlow.Params

Public Class ClipboardWatcherParams
    Public ClipboardContents As String
    Public MatchingProfiles As List(Of ProfileData)
    Public MatchTreeView As TreeView
End Class
